RubyGems Navigation menu

gaapi 0.0.1

Client to interact with the GreatAtvice API, and a simple way to aid the project

Gemfile
          gem 'gaapi', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gaapi -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Ayrton De Craene

Owners:

Total downloads 4,054

For this version 786

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - January 7, 2013 (4.5 KB)
  2. 0.0.4 - December 17, 2012 (7 KB)
  3. 0.0.3 - December 17, 2012 (7 KB)
  4. 0.0.2 - December 17, 2012 (7 KB)
  5. 0.0.1 - December 17, 2012 (7 KB)